.page {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #F0F0F0;
	background-repeat: repeat;
}
.toppanel {
	background-color: #646464;
	height: 80px;
	padding-right: 5%;
	padding-left: 5%;
}
.logotext {
	font-family: 'Anton', sans-serif;
	font-size: 27px;
	line-height: 40px;
	font-weight: normal;
	color: #23A8FC;
	text-decoration: none;
	width: 55%;
	float: left;
	padding-left: 16%;
	font-style: italic;
	letter-spacing: 1px;
	/*text-shadow: black 0.1em 0.1em 0.2em;
	letter-spacing: 0em;*/
	}

.logo {
	height: 150px;
	width: 170px;
	position: absolute;
	z-index: 100;
	left: 5%;
	padding: 5px;
	/*text-shadow: black 0.2em 0.2em 0.2em;
	box-shadow: 3px 6px 5px #999;*/
}
.menupanel {
	float: right;
	height: 80px;
	margin-top: -80px;
}
.menu a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 80px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.menu a:hover {
	font-weight: normal;
	color: #FF9900;
	text-decoration: underline;
}
.sliderpalel {
	height: 440px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding-top: 2%;
	padding-bottom: 2%;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: justify;
}


.bodypanel {
	height: auto;
	text-align: center;
}
.bodypanela {
	height: auto;
	text-align: center;
	margin-right: 10%;
	margin-left: 10%;
}
.topimage {
	height: auto;
	text-align: center;
}

.bodypanelabout {
	height: auto;
	text-align: center;
	margin-top: 20px;
}

.metrobodypanel {
	height: auto;
	margin-right: 7%;
	margin-left: 8.5%;
}
.servicespanel {
	height: auto;
	width: 100%;
	float: left;
	margin-bottom: 3%;
}



.metro-tile {
	width: 180px;
	height: 84px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}
.metro-fire {
	width: 180px;
	height: 168px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}
.metro-cam {
	width: 180px;
	height: 168px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}
.metro-access {
	width: 180px;
	height: 168px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}
.metro-sprinkler {
	width: 180px;
	height: 168px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}
.metro-net {
	width: 180px;
	height: 168px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}
.metro-net1 {
	width: 425px;
	height: 168px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}


.metro-sprinkler1 {
	width: 425px;
	height: 168px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 12px;
	cursor: default;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-ms-transition: 0.1s all;
	transition: 0.1s all;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}







.metro-tile-img1  {
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/boximg1.png);
	background-repeat: no-repeat;
	color: #FFF;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.metro-fire-img1 {
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/fire1.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.metro-cam-img1 {
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/camera1.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.metro-access-img1 {
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/access1.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.metro-sprinkler-img1 {
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/sprinkler1.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.metro-net-img1 {
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/net1.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}





.metro-tile-img2 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/boximg2.png);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.metro-fire-img2 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/fire2.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}
.metro-cam-img2 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/camera2.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}
.metro-access-img2 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/access2.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}
.metro-sprinkler-img2 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/sprinkler2.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}
.metro-net-img2 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/net2.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}





.metro-tile-img3 {
	background-color: #FFFFFF;
	border-color: #666666;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/boximg3.png);
}
.metro-fire-img3 {
	background-color: #FFFFFF;
	border-color: #666666;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/fire3.jpg);
	background-repeat: no-repeat;
}
.metro-cam-img3 {
	background-color: #FFFFFF;
	border-color: #666666;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/camera3.jpg);
	background-repeat: no-repeat;
}
.metro-access-img3 {
	background-color: #FFFFFF;
	border-color: #666666;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/access3.jpg);
	background-repeat: no-repeat;
}
.metro-sprinkler-img3 {
	background-color: #FFFFFF;
	border-color: #666666;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/sprinkler3.jpg);
	background-repeat: no-repeat;
}
.metro-net-img3 {
	background-color: #FFFFFF;
	border-color: #666666;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/net3.jpg);
	background-repeat: no-repeat;
}





.metro-tile-img4 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/boximg4.png);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.metro-fire-img4 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/fire4.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}
.metro-cam-img4 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/camera4.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}



.metro-tile-img5 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/boximg5.png);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.metro-cam-img5 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/camera5.jpg);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-repeat: no-repeat;
}
.metro-tile-img6 {
	background-color: #FFFFFF;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	background-image: url(../images/boximg6.png);
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

div.metro-tile:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-width: 3px;
	border-style:solid; 
}
div.metro-fire:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
div.metro-cam:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
div.metro-access:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
div.metro-net:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

div.metro-sprinkler:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-top-width: 1px;
	/* [disabled]border-right-width: 1px; */
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
div.metro-sprinkler1:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
div.metro-net1:hover {
	-webkit-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-moz-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	-ms-transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	transform: scale(0.97) perspective(400px) rotateY(0deg) rotateX(0deg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}






.bottompanel {
	height: 30px;
	margin-right: 10%;
	margin-left: 10%;
	text-align: center;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #333;
	margin-top: 2%;
}
.formpanel {
	height: 350px;
}



.copyright {
	text-decoration: none;
	color: #A2A2A2;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 20px;
	float: left;
	margin-top: 8px;
}
.footerright {
	height: 25px;
	width: 145px;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFCC00;
	line-height: 20px;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
}
.footerlogo {
	height: 25px;
	width: 26px;
	line-height: normal;
	text-decoration: none;
	margin-left: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
	float: right;
}
.topimagecpy {
	height: 5%;
	width: 100%;
	margin-top: 10%;
	margin-left: 10%;
	padding: 3px;
}
.email a {
	font-family:  "Open Sans", sans-serif;
	;
	font-size: 10em;
	color: #666666;
	text-decoration: none;
	line-height: normal;
	height: auto;
	width: 255px;
}
.email a:hover {
	color: #FF3300;
	text-decoration: underline;
	font-weight: lighter;
}
.scrollbg {
	height: 119px;
	width: 1077px;
	background-image: url(../images/scroll_bg.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
